
FWG Internal - Bug #23758

FWG: Web App: Transactions: Facing Server error 404 on Below Mentioned Screens Of

Transactions.

January 22, 2025 11:39 AM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Facing Server 404 on Below Mentioned Screens Of Transactions:

1. On Transaction Log Facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

2. On Transaction Log Infinite facing error : GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

3. On Log Feeder facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found)

4. On Special Combo Transaction log facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

History

#1 - January 27, 2025 08:24 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:56 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 09:58 AM - Palash Tembhurnekar

Verified error 404 in console on Below Mentioned Screens Of Transactions:

1. On Transaction Log Facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found)- Fixed

2. On Transaction Log Infinite facing error : GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)- Fixed

3. On Log Feeder facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)- 

Fixed

4. On Special Combo Transaction log facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found)- Fixed

Done, marking it as close

#4 - January 30, 2025 09:58 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

Facing server error 404 on Transaction log screen.png 199 KB January 22, 2025 Palash Tembhurnekar

Facing error 404 on transaction log infinite screen.png 188 KB January 22, 2025 Palash Tembhurnekar

Facing error 404 on  Log Feeder screen.png 214 KB January 22, 2025 Palash Tembhurnekar

Facing error 404 on Special Combo Transaction log.png 233 KB January 22, 2025 Palash Tembhurnekar
